{
"editor.fontFamily": "'Fira Code'",
"editor.fontLigatures": true,
"editor.fontWeight": "500",
"editor.formatOnSave": true,
"editor.codeActionsOnSave": {
    "source.fixAll.eslint": "explicit"
},
"eslint.alwaysShowStatus": true,
"files.autoSave": "onFocusChange"
}